<div class="container">


    <a class="btn-sm btn-success myButton" href="{% url 'dashboard' %}">No</a>

    <form method="POST" action="">{% csrf_token %}
        <input class="btn-sm btn-danger" type="submit" value="Yes Delete" name="Yes">
    </form>
</div>
